/*--- Avanquest WebEasy Page Style ---*/


.cc19               { /* Common */
	font            : 12pt 'Calibri';
	color           : #000033;
	}
.cc20               { /* Common */
	font            : bold 10pt 'Arial', Helvetica, sans-serif;
	color           : #000033;
	}
.cc21               { /* Common */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #000033;
	}
.cc22               { /* Common */
	font            : bold 18pt 'Arial', Helvetica, sans-serif;
	color           : #000033;
	}
.cc23               { /* Common */
	font            : 14pt 'Arial', Helvetica, sans-serif;
	color           : #000033;
	text-align      : center;
	}
.cc24               { /* Common */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc25               { /* Common */
	font            : bold 10pt 'Arial', Helvetica, sans-serif;
	color           : #c0c0c0;
	}
.cc26               { /* Common */
	border          :   0.00pt none #000000;
	}
.cc27               { /* Common */
	font            : 10pt 'Calibri';
	color           : #ffffff;
	}
.cc28               { /* Common */
	font            : bold 12pt 'Calibri';
	text-decoration : underline;
	color           : #ff0000;
	}
.cc29               { /* Common */
	font            : bold 10pt 'Calibri';
	text-decoration : underline;
	color           : #ff0000;
	}
div#e24             { /* Making good first impres... */
	position        : absolute;
	left            :   6.75pt;
	top             : 229.50pt;
	width           : 264.00pt;
	height          : 173.25pt;
	}
div#e23             { /* Recent News */
	position        : absolute;
	left            : 412.50pt;
	top             :  51.75pt;
	width           : 126.00pt;
	height          :  26.25pt;
	}
div#e22             { /* Special effect films can... */
	position        : absolute;
	left            :   6.75pt;
	top             :  98.25pt;
	width           : 261.75pt;
	height          : 102.00pt;
	}
div#e21             { /* Etch & Frosted Window Fi... */
	position        : absolute;
	left            :   4.50pt;
	top             :  80.25pt;
	width           : 242.25pt;
	height          :  17.25pt;
	}
div#e20             { /* SIGN DESIGN\ \Products &... */
	position        : absolute;
	left            :   0.75pt;
	top             :   0.00pt;
	width           : 272.25pt;
	height          :  47.25pt;
	}
img#e19             { /* bus08_home_off.gif */
	position        : absolute;
	left            : 441.75pt;
	top             :  32.25pt;
	width           :  34.50pt;
	height          :  13.50pt;
	}
div#e18             { /* Reception Signage */
	position        : absolute;
	left            :   4.50pt;
	top             : 212.25pt;
	width           : 242.25pt;
	height          :  17.25pt;
	}
span#e17            { /* signdesign_website_final... */
	background      : transparent url(signdesign_website_final001008.gif) no-repeat top left;
	position        : absolute;
	left            : 455.25pt;
	top             :   0.00pt;
	width           : 122.25pt;
	height          :  71.25pt;
	}
span#e16            { /* signdesign_website_final... */
	background      : transparent url(signdesign_website_final002006.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :  54.00pt;
	width           : 566.25pt;
	height          :  21.00pt;
	}
img#e15             { /* signdesign_website_final... */
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           : 546.00pt;
	height          :  55.50pt;
	}
div#e14             { /* SIGNDESIGN.COM.AU */
	position        : absolute;
	left            : 179.25pt;
	top             :   3.75pt;
	width           : 213.75pt;
	height          :  19.50pt;
	}
img#e13             { /* signdesign_website_final... */
	position        : absolute;
	left            : 480.00pt;
	top             :  57.00pt;
	width           :  63.75pt;
	height          :  12.75pt;
	}
div#e12             { /* Previous\ */
	position        : absolute;
	left            : 489.00pt;
	top             :  56.25pt;
	width           :  37.50pt;
	height          :  38.25pt;
	}
img#e11             { /* signdesign_website_final... */
	position        : absolute;
	left            : 433.50pt;
	top             :  57.00pt;
	width           :  41.25pt;
	height          :  12.00pt;
	}
div#e10             { /* Home\ */
	position        : absolute;
	left            : 434.25pt;
	top             :  56.25pt;
	width           :  33.00pt;
	height          :  15.00pt;
	}
span#e9             { /* signdesign_website_final... */
	background      : transparent url(signdesign_website_final003004.jpg) no-repeat top left;
	position        : absolute;
	left            : 273.75pt;
	top             :  93.75pt;
	width           : 139.50pt;
	height          : 107.25pt;
	}
div#e8              { /* Sign Design 2012  */
	position        : absolute;
	left            : 235.50pt;
	top             : 431.25pt;
	width           : 105.75pt;
	height          :  18.75pt;
	}
span#e7             { /* signdesign_website_final... */
	background      : transparent url(signdesign_website_final003003.gif) no-repeat top left;
	position        : absolute;
	left            : 274.50pt;
	top             : 313.50pt;
	width           : 287.25pt;
	height          :  98.25pt;
	}
div#e6              { /* We no longer have a shop... */
	position        : absolute;
	left            : 282.00pt;
	top             : 329.25pt;
	width           : 273.00pt;
	height          :  81.00pt;
	}
div#e5              { /* RECENT NEWS */
	position        : absolute;
	left            : 281.25pt;
	top             : 315.75pt;
	width           : 137.25pt;
	height          :  24.75pt;
	}
span#e4             { /* signdesign_website_final... */
	background      : transparent url(signdesign_website_final003002.jpg) no-repeat top left;
	position        : absolute;
	left            : 273.75pt;
	top             : 204.00pt;
	width           : 139.50pt;
	height          : 106.50pt;
	}
span#e3             { /* signdesign_website_final... */
	background      : transparent url(signdesign_website_final003001.jpg) no-repeat top left;
	position        : absolute;
	left            : 416.25pt;
	top             :  94.50pt;
	width           : 144.75pt;
	height          : 216.00pt;
	}
div#e2              {
	position        : absolute;
	left            : 296.25pt;
	top             : 339.75pt;
	width           : 141.00pt;
	height          :  17.25pt;
	}
div#e1              { /* Email signdes@bigpond.ne... */
	position        : absolute;
	left            : 435.00pt;
	top             :  75.75pt;
	width           : 141.00pt;
	height          :  13.50pt;
	}
body#page           { /* Page Body */
	background-color: #ffffff;
	}



/*--- EndOfFile ---*/
